@charset "utf-8";

/*カレンダー用*/
 #example{
    margin: auto;
}

#btn_monthly input {
	table-layout: fixed;
	border-top: 1px solid #333333;	/*テーブルの一番上の線。幅、線種、色*/
	background-color: transparent;
	color:#333333;
	border:none;
	display:block;
/* 	padding: 20px; */
	width: 100%;
	height: 100%;
	padding: 15px 0px;
}

.BRcalendar {
	border: 1px #000000 solid;
	text-align : center;
	border-collapse:collapse;
	left: auto;
	right: auto;
	clear: both;
}
.BRcalendar th{
/*	width: 10%;			/*幅*/
	background: #eee;	/*背景色*/
	border: 1px #000000 solid;
	padding: 1rem;		/*ボックス内の余白*/
}
.BRcalendar td{
	padding: 1rem;		/*ボックス内の余白*/
	word-break: break-all;	/*英語などのテキストを改行で自動的に折り返す設定。これがないと、テーブルを突き抜けて表示される場合があります。*/
	border: 1px #000000 solid;
	text-align: center;
}
.today {
background-color : yellow;
}
.satday {
	color : #666666;
	background-color:#6699FF;
}
.sunday {
	color : #666666;
	background-color:#FFC7CB;
}
.weekday  {
	color : #000000;
}


	/*画面幅900px以上の追加指定*/
	@media screen and (min-width:900px) {

		/*th（左側）のみの設定*/
		.BRcalendar th {
			width: 10%;		/*幅*/
		}

	}/*追加指定ここまで*/
/* タイムテーブル表示 */
 #example{
    margin: auto;
}

#btn_timetable input {
	table-layout: fixed;
	background-color: transparent;
	border:none;
	display:block;
/* 	padding: 20px; */
	width: 100%;
	height: 100%;
	padding: 15px 0px;
}



td {
	border-style: none;
	padding: 0px 0px;
}
.td_n {
	border-style: none;
}
.td_r {
	border-color: #999999;
	border-style: none none solid none;
	width: 10px;
	height: 15px;
}

.td_c {
	border-color: #999999;
	border-style: none solid solid none;
	width: 10px;
	height: 15px;
}

.td_time {
	border-style: none;
	font-size: 1.5rem;
	font-weight: 200;
	padding: 0px 20px;
	width: 60px;
	text-align: center;
	vertical-align: middle;
}
.date {
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

/* 送りボタンFlex box */
.btncontainer {
  display: flex;
  justify-content: center;
  /* border: 1px solid #ddd; */
	padding: 15px 0px;
  /* margin: 0 0 2em; */
	margin: auto;
}

.btn_contact > div {
  background: #ddd;
  padding: 1em;
  flex: 1 0 600px;
  margin: 0.4em;
}
	/*画面幅900px以上の追加指定*/
	@media screen and (min-width:900px) {

		/*th（左側）のみの設定*/
		.brtimetable th {
			width: 10%;		/*幅*/
		}

	}/*追加指定ここまで*/